#Mon Nov 10 10:21:51 PST 2025
com.example.drawablesdemo.app-main-36\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.drawablesdemo.app-main-36\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.drawablesdemo.app-main-36\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.drawablesdemo.app-main-36\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.drawablesdemo.app-main-36\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.drawablesdemo.app-main-36\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.drawablesdemo.app-main-36\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.drawablesdemo.app-main-36\:/raw/dog.jpg=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/raw_dog.jpg.flat
com.example.drawablesdemo.app-main-36\:/raw/frog.jpg=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/raw_frog.jpg.flat
com.example.drawablesdemo.app-main-36\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.drawablesdemo.app-main-36\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/DrawablesDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
